export default {
  UGET_ROUTE: {
    ON_BOARDING: 'OnBoarding',
    TABS_ROUTE: 'TabsRoute',
    AUTHENTICATION: 'Auth',
  },
  TABS_ROUTE: {
    HOME_SCREEN: 'HomeScreen',
    ORDER_SCREENS: 'Orders',
    MY_TRIPS: 'Trips',
    MESSAGES: 'Messages',
    PROFILE: 'Profile',
  },
  AUTHENTICATION: {
    LOG_IN_BY_EMAIL: 'LoginByEmail',
    LOG_IN_BY_PHONE: 'LoginByPhone',
    LOG_IN_VERIFICATION_CODE: 'LoginVerificationCode',
    SIGN_UP: 'SignUp',
    VERIFY_EMAIL: 'VerifyEmail',
    VERIFY_PHONE_NUMBER: 'VerifyPhoneNumber',
    FORGOT_PASSWORD: 'ForgotPassword',
    CHANGE_PHONE_NUMBER: 'ChangePhoneNumber',
    CHANGE_EMAIL: 'ChangeEmail',
    CHANGE_PASSWORD: 'ChangePassword',
  },
  ORDER_SCREENS: {
    SELECT_TYPE: 'SelectType',
    CREATE_ORDER: 'CreateOrder',
    MY_ORDERS: 'MyOrders',
    CREDIT_CARD_DETAILS: 'CreditCardDetails',
    CHECKOUT: 'Checkout',
    TRAVELERS_LIST: 'TravelersList',
    REQUESTS: 'OrderRequests',
  },
  TRIPS: {
    MY_TRIPS: 'MyTrips',
    ADD_TRIP: 'AddTrip',
    CREATE_TRIP: 'CreateTrip',
    TRIPS_ORDERS: 'TripsOrders',
    ACCEPTED_ORDERS: 'AcceptedOrders',
    DELIVERED_ORDERS: 'DeliveredOrders',
  },
  MESSAGE_SCREENS: {
    MESSAGES: 'AllMessages',
    CHAT: 'Chat',
  },
  PROFILE: {
    MAIN: 'ProfileInitScreen',
    PROFILE: 'UserDetails',
    EDIT_PROFILE: 'EditProfile',
    APP_SETTINGS: 'AppSettings',
    INVITE_FRIENDS: 'InviteFriends',
  },
};
